Bug 148837 - [PATCH] databases/postgresql84-server: fix build with icu 4.4
[PATCH] databases/postgresql84-server: fix build with icu 4.4
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Matuska
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-22 12:20 UTC by Martin Matuska
Modified: 2010-08-05 22:43 UTC (History)
1 user (show)

See Also:


Attachments
postgresql-server-8.4.4_2.patch (2.15 KB, patch)
2010-07-22 12:20 UTC, Martin Matuska
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Matuska freebsd_committer 2010-07-22 12:20:01 UTC
- fix build with ICU4 option after ICU 4.4 update

Port maintainer (girgen@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Mark Linimon freebsd_committer 2010-07-26 14:16:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->girgen

Fix synopsis and assign.
Comment 2 Martin Matuska freebsd_committer 2010-08-05 22:36:04 UTC
Responsible Changed
From-To: girgen->mm

Taking over on maintainer timeout.
Comment 3 dfilter freebsd_committer 2010-08-05 22:37:37 UTC
mm          2010-08-05 21:37:28 UTC

  FreeBSD ports repository

  Modified files:
    databases/postgresql84-server Makefile 
    databases/postgresql84-server/files extra-patch-icu4 
  Log:
  Fix build with ICU4 option after ICU 4.4 update
  
  PR:             ports/148837
  Approved by:    maintainer (timeout)
  
  Revision  Changes    Path
  1.208     +2 -2      ports/databases/postgresql84-server/Makefile
  1.2       +2 -2      ports/databases/postgresql84-server/files/extra-patch-icu4
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Matuska freebsd_committer 2010-08-05 22:43:23 UTC
State Changed
From-To: open->closed

Committed. Thanks!